# Camera application for Flipper Zero
<a href='https://ko-fi.com/Z4urce' target='_blank'><img height='35' style='border:0px;height:46px;' src='https://az743702.vo.msecnd.net/cdn/kofi3.png?v=0' border='0' alt='Buy Me a Coffee at ko-fi.com' />

Requires: [Esp32-Cam module](https://amzn.to/3WMEO0I).

Download and install instructions: [Latest release](https://github.com/Z4urce/flipperzero-camera/releases).

Usage:
- Up - Increase contrast
- Down - Decrease contract
- Left - Invert colors
- Right - Toggle dithering
- Ok - Save photos to SD card (DCIM folder)
- Back - Close application

How it looks like:

![How it looks like](images/3.gif)

Captures from the qFlipper:

![Standard capture](images/1.png)
![With dithering](images/2.png)
